/* ====
   BASE
   ==== */	
  
.c {
	text-align: left;
	display: block;
	text-wrap: balance;
	overflow: hidden;
	transition: all .4s;
	height: 100%;
	border-radius: var(--border-radius);
	background: var(--color__gray__05); }

/* .c__article:hover,
.c__event:hover {
	box-shadow: 0 0 20px rgba(0,0,0,.05); } */
 
.m__theme__gray .c {
	background: var(--color__white); }
	
.c__image img {
	width: 100%; }


.c__image {
	overflow: hidden;
	aspect-ratio: 100 / 65; }

.c__image img {
	transition: all .4s; }

.c:hover .c__image img {
	transform: scale(1.1); }
	
.c__content {
	padding: var(--spacing__xs); }
	
	
.c__content .c__content__tags,
.c__content .c__content__details {
	margin-top: var(--spacing__xs); }	
	
.c__content__type {
	margin-bottom: var(--spacing__xxs); }

/* EVENTS */
.c.c__event .c__image {
	aspect-ratio: 100 / 49; }

/* LOGO (Customer Success) */
.c__image__logo {
	object-fit: contain;
	z-index: 90;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center; 
	align-items: center;
	width: 100%;
	height: 100%;
   	transition: transform .6s; }

.c__image__logo img {
	max-width: 65%;
	max-height: 65%;
	object-fit: contain; }
	   	

.c:hover .c__image__logo {
	transform: scale(1.05); }


		   
/* =====
   LISTS
   ===== */	
.list__c {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--spacing__sm); }
	   
.list__c__flex {
	display: flex;
	flex-wrap: wrap;
   	justify-content: center; }
	
.list__c__flex .list__c__item {
	width: calc((100% - (var(--spacing__sm) * 2)) / 3); }
		
	
@media (max-width: 900px) {
	
	.list__c {
		grid-template-columns: repeat(2, 1fr); }	
	
	.list__c__flex .list__c__item {
		width: calc((100% - var(--spacing__sm)) / 2); }

		
}

/* Hide third item */
@media (min-width: 600px) and (max-width: 900px) {

	.m__list__articles .list__c .list__c__item:nth-of-type(3) {
		display: none; }

}	
	

@media (max-width: 600px) {

	.list__c {
		grid-template-columns: 1fr; }
	
	.list__c__flex .list__c__item {
		width: 100%; }
	
	.list__c__slider--mobile .list__c__item {
		width: 100%; }
}


.list__c__slider {
	display: block;
	height: 100%; 
	min-height: 300px; }


.list__c__slider .list__c__item {
	width: calc((100% - 2 * var(--spacing__sm)) / 3);
	box-sizing: border-box;
	margin-right: var(--spacing__sm); }

.list__c__slider .flickity-viewport {
	border-radius: var(--border-radius);
	padding-bottom: var(--spacing__lg); }


@media (max-width: 900px) {
	
  .list__c__slider .list__c__item {
  	width: calc(50% - var(--spacing__sm)); }
	  
}

@media (max-width: 600px) {
	
  .list__c__slider .list__c__item {
	width: 100%;
	margin-right: 0; }
	
}
	


@media (max-width: 600px) {
	
	.list__c__slider--mobile { /* Make section full width - negative margin left to adjust for padding left on container */
	width: calc(100% + 2 * var(--spacing__sm));
	margin-left: calc(-1 * var(--spacing__sm)); }
	
  .list__c__slider--mobile .list__c__item {
	width: calc(100% - var(--spacing__sm));
	margin-left: var(--spacing__xs); }
}

/* ======
   EVENTS
   =====  */
ul.meta__event { }   

ul.meta__event li {
	padding-left: calc(14px + .75em);
	margin-bottom: var(--spacing__xxs);
	position: relative; }   

ul.meta__event li::before {
	content: '';
	position: absolute;
	display: block;
	top: .2em;
	background: center no-repeat;
	left: 0;
	width: 14px;
	height: 14px;
	z-index: 1; } 

ul.meta__event li.date::before {
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='14' viewBox='0 0 13 14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.53.58C6.21-.77 9.48.32 10.83 3.02c.81 1.61.84 3.41.02 4.91-.66 1.22-3.2 4.41-4.33 5.81a.52.52 0 0 1-.8 0c-1.13-1.4-3.7-4.59-4.31-5.81C-.19 5.35.85 1.94 3.53.58zM3.15 5.49c0 1.56 1.26 2.85 2.83 2.85 1.57 0 2.83-1.28 2.83-2.85 0-1.56-1.26-2.85-2.83-2.85-1.57 0-2.83 1.27-2.83 2.85z' fill='%239D9DA6'/%3E%3C/svg%3E"); }
	
ul.meta__event li.location::before {
	background-image: url("data:image/svg+xml,%3Csvg width='12' height='14' viewBox='0 0 12 14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.21 1.1h-.64V0H8.37v1.1H3.59V0H2.39v1.1h-.6C.8 1.1 0 1.9 0 2.88v9.04c0 .99.8 1.79 1.79 1.79h8.41c.99 0 1.79-.8 1.79-1.79V2.88c0-.98-.8-1.78-1.79-1.78zm.6 10.83c0 .33-.27.6-.45.6H1.94c-.48 0-.74-.27-.74-.6V4.63h9.61v7.3zM2.66 7.68h4.09v3.36H2.66V7.68z' fill='%239D9DA6'/%3E%3C/svg%3E"); }




		
		
		
		
		